Bug 1734476 - Upgrade ovirt-hosted-engine-ha to 2.3.5
Summary: Upgrade ovirt-hosted-engine-ha to 2.3.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha
Version: 4.3.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.3.6
: 4.3.6
Assignee: Simone Tiraboschi
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1704500
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-30 16:09 UTC by Simone Tiraboschi
Modified: 2019-10-10 15:38 UTC (History)
1 user (show)

Fixed In Version: ovirt-hosted-engine-ha-2.3.5-1.el7ev
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-10 15:38:05 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3017 None None None 2019-10-10 15:38:07 UTC

Description Simone Tiraboschi 2019-07-30 16:09:38 UTC
Description of problem:
Upgrade ovirt-hosted-engine-ha to 2.3.4

Comment 3 Simone Tiraboschi 2019-08-21 06:22:58 UTC
Upgrade ovirt-hosted-engine-ha to 2.3.5

Comment 5 meital avital 2019-09-23 08:55:14 UTC
depends on bug verified

Comment 7 errata-xmlrpc 2019-10-10 15:38:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3017


Note You need to log in before you can comment on or make changes to this bug.